Index: MediaWiki/branches/1.11/languages/messages/MessagesWa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1281)
@@ -1070,105 +1008,93 @@
 
 # Delete/protect/revert
-#
-'deletepage' => 'Disfacer l\' pådje',
-'confirm' => 'Acertiner',
-'excontent' => 'li contnou esteut: «$1»',
-'excontentauthor' => 'li contnou esteut: «$1» (eyet l\' seu contribouweu esteut «$2»)',
-'exbeforeblank' => 'li contnou dvant l\' disfaçaedje esteut: «$1»',
-'exblank' => 'li pådje esteut vude',
-'confirmdelete' => 'Acertinaedje do disfaçaedje',
-'deletesub' => '(Disfaçaedje di «$1»)',
-'historywarning' => 'Asteme: Li pådje ki vos alez disfacer a-st ene istwere:',
-'confirmdeletetext' => 'Vos alez disfacer po tofer del båze di dnêyes ene
+'deletepage'                  => "Disfacer l' pådje",
+'confirm'                     => 'Acertiner',
+'excontent'                   => 'li contnou esteut: «$1»',
+'excontentauthor'             => "li contnou esteut: «$1» (eyet l' seu contribouweu esteut «$2»)",
+'exbeforeblank'               => "li contnou dvant l' disfaçaedje esteut: «$1»",
+'exblank'                     => 'li pådje esteut vude',
+'confirmdelete'               => 'Acertinaedje do disfaçaedje',
+'deletesub'                   => '(Disfaçaedje di «$1»)',
+'historywarning'              => 'Asteme: Li pådje ki vos alez disfacer a-st ene istwere:',
+'confirmdeletetext'           => "Vos alez disfacer po tofer del båze di dnêyes ene
 pådje ou ene imådje, avou tote si istwere.
-Acertinez s\' i vs plait ki c\' est bén çoula ki vos vloz fé,
+Acertinez s' i vs plait ki c' est bén çoula ki vos vloz fé,
 ki vos comprindoz les consecwinces, et ki vos fjhoz çoula
-tot [[{{ns:project}}:Rîles a shure|shuvant les rîles]].',
-'actioncomplete' => 'Fwait',
-'deletedtext' => 'Li pådje «$1» a stî disfacêye. Loukîz li $2 po ene
+tot [[{{ns:project}}:Rîles a shure|shuvant les rîles]].",
+'actioncomplete'              => 'Fwait',
+'deletedtext'                 => 'Li pådje «$1» a stî disfacêye. Loukîz li $2 po ene
 djivêye des dierins disfaçaedjes.',
-'deletedarticle' => 'pådje «$1» disfacêye',
-'dellogpage' => 'Djournå_des_disfaçaedjes',
-'dellogpagetext' => 'Chal pa dzo c\' est l\' djivêye des dierins disfaçaedjes.',
-'deletionlog' => 'djournå des disfaçaedjes',
-'reverted' => 'Rimetou ene modêye di dvant',
-'deletecomment' => 'Råjhon do disfaçaedje',
-'imagereverted' => 'Li rmetaedje del modêye di dvant a stî comifåt.',
-'cantrollback' => 'Dji n\' sai disfé les candjmints; li dierin contribouweu est li seu oteur po cist årtike ci.',
-'alreadyrolled' => 'Dji n\' sai disfé li dierin candjmint di [[:$1]]
+'deletedarticle'              => 'pådje «$1» disfacêye',
+'dellogpage'                  => 'Djournå_des_disfaçaedjes',
+'dellogpagetext'              => "Chal pa dzo c' est l' djivêye des dierins disfaçaedjes.",
+'deletionlog'                 => 'djournå des disfaçaedjes',
+'reverted'                    => 'Rimetou ene modêye di dvant',
+'deletecomment'               => 'Råjhon do disfaçaedje',
+'imagereverted'               => 'Li rmetaedje del modêye di dvant a stî comifåt.',
+'cantrollback'                => "Dji n' sai disfé les candjmints; li dierin contribouweu est li seu oteur po cist årtike ci.",
+'alreadyrolled'               => "Dji n' sai disfé li dierin candjmint di [[:$1]]
 fwait pa [[{{ns:user}}:$2|$2]] ([[{{ns:user_talk}}:$2|Copene]]); 
-ene sakî d\' ôte a ddja candjî l\' årtike ou ddja rmetou l\' modêye di dvant. 
-
-Li dierin candjmint a stî fwait pa [[{{ns:user}}:$3|$3]] ([[{{ns:user_talk}}:$3|Copene]]).',
-#   only shown if there is an edit comment
-'editcomment' => 'Li comintaire do candjmint esteut: «<i>$1</i>».',
-'revertpage' => 'Disfwait li candjmint da [[{{ns:special}}:Contributions/$2|$2]] ([[{{ns:user_talk}}:$2|copene]]); li dierin candjmint est asteure da [[{{ns:user}}:$1|$1]]',
-'protectlogpage' => 'Djournå_des_protedjaedjes',
-'protectlogtext' => 'Chal pa dzo c\' est ene djivêye des protedjaedjes et disprotedjaedjes des pådjes.
-Loukîz [[{{ns:project}}:Pådje protedjeye]] po pus di racsegnes.',
-'protectedarticle' => '«[[$1]]» protedjî',
-'unprotectedarticle' => '«[[$1]]» disprotedjî',
-'protectsub' => '(Protedjant «$1»)',
-'confirmprotecttext' => 'Voloz vs vormint protedjî cisse pådje ci?',
-'confirmprotect' => 'Acertinez l\' protedjaedje',
-'protectmoveonly' => 'Protedjî seulmint conte les displaeçaedjes',
-'protectcomment' => 'Råjhon po protedjî',
-'unprotectsub' => '(Disprotedjant «$1»)',
-'confirmunprotecttext' => 'Voloz vs vormint disprotedjî cisse pådje ci?',
-'confirmunprotect' => 'Acertinez l\' disprotedjaedje',
-'unprotectcomment' => 'Råjhon po disprotedjî',
-'protect-unchain' => 'Disbloker les permissions di displaeçaedje',
-'protect-text' => 'Vos ploz droci vey eyet candjî l\' livea d\' protedjaedje pol pådje <strong>$1</strong>.
-S\' i vs plait acertinez vs di bén shure les [[{{ns:project}}:Pådje_protedjeye|rîles po les pådjes protedjeyes]].',
-'protect-viewtext' => 'Vosse conte d\' uzeu n\' a nén les permissions k\' i fåt po candjî les liveas d\' protedjaedje. Voci les cis metous pol moumint pol pådje <strong>$1</strong>:',
-'protect-default' => '(prémetou)',
+ene sakî d' ôte a ddja candjî l' årtike ou ddja rmetou l' modêye di dvant. 
+
+Li dierin candjmint a stî fwait pa [[{{ns:user}}:$3|$3]] ([[{{ns:user_talk}}:$3|Copene]]).",
+'editcomment'                 => 'Li comintaire do candjmint esteut: «<i>$1</i>».', # only shown if there is an edit comment
+'revertpage'                  => 'Disfwait li candjmint da [[{{ns:special}}:Contributions/$2|$2]] ([[{{ns:user_talk}}:$2|copene]]); li dierin candjmint est asteure da [[{{ns:user}}:$1|$1]]',
+'protectlogpage'              => 'Djournå_des_protedjaedjes',
+'protectlogtext'              => "Chal pa dzo c' est ene djivêye des protedjaedjes et disprotedjaedjes des pådjes.
+Loukîz [[{{ns:project}}:Pådje protedjeye]] po pus di racsegnes.",
+'protectedarticle'            => '«[[$1]]» protedjî',
+'unprotectedarticle'          => '«[[$1]]» disprotedjî',
+'protectsub'                  => '(Protedjant «$1»)',
+'confirmprotect'              => "Acertinez l' protedjaedje",
+'protectcomment'              => 'Råjhon po protedjî',
+'unprotectsub'                => '(Disprotedjant «$1»)',
+'protect-unchain'             => 'Disbloker les permissions di displaeçaedje',
+'protect-text'                => "Vos ploz droci vey eyet candjî l' livea d' protedjaedje pol pådje <strong>$1</strong>.
+S' i vs plait acertinez vs di bén shure les [[{{ns:project}}:Pådje_protedjeye|rîles po les pådjes protedjeyes]].",
+'protect-default'             => '(prémetou)',
 'protect-level-autoconfirmed' => 'Bloker les uzeus nén eredjîstrés',
-'protect-level-sysop' => 'Seulmint les manaedjeus',
-
-# restrictions (nouns)
+'protect-level-sysop'         => 'Seulmint les manaedjeus',
+
+# Restrictions (nouns)
 'restriction-edit' => 'Candjî',
 'restriction-move' => 'Displaecî',
 
 # Undelete
-'undelete' => 'Rapexhî des disfacêyès pådjes',
-'undeletepage' => 'Vey et rapexhî des disfacêyès pådjes',
-'viewdeletedpage' => 'Vey les disfacêyès pådjes',
-'undeletepagetext' => 'Les pådjes shuvantes ont stî disfacêyes mins ele sont co ezès årtchives, do côp ele polèt esse rapexheyes.',
-'undeleteextrahelp' =>  'Po rapexhî l\' pådje etire, leyîz vudes totes les boesses a clitchî eyet clitchîz sol boton «\'\'\'Rapexhî\'\'\'». Po rapexhî seulmint des modêyes k\' i gn a, tchoezixhoz les cenes ki vos vloz avou les boesses a clitchî, eyet poy clitchîz sol boton «\'\'\'Rapexhî\'\'\'». Si vos clitchîz sol boton «\'\'\'Netyî\'\'\'», çoula neteyrè l\' tchamp d\' comintaire eyet totes les boesses a clitchî.',
-'undeletearticle' => 'Rapexhî on disfacé årtike',
-'undeleterevisions' => '$1 modêyes ezès årtchives',
-'undeletehistory' => 'Si vos rapexhîz l\' pådje, l\' istwere del pådje
+'undelete'               => 'Rapexhî des disfacêyès pådjes',
+'undeletepage'           => 'Vey et rapexhî des disfacêyès pådjes',
+'viewdeletedpage'        => 'Vey les disfacêyès pådjes',
+'undeletepagetext'       => 'Les pådjes shuvantes ont stî disfacêyes mins ele sont co ezès årtchives, do côp ele polèt esse rapexheyes.',
+'undeleteextrahelp'      => "Po rapexhî l' pådje etire, leyîz vudes totes les boesses a clitchî eyet clitchîz sol boton «'''Rapexhî'''». Po rapexhî seulmint des modêyes k' i gn a, tchoezixhoz les cenes ki vos vloz avou les boesses a clitchî, eyet poy clitchîz sol boton «'''Rapexhî'''». Si vos clitchîz sol boton «'''Netyî'''», çoula neteyrè l' tchamp d' comintaire eyet totes les boesses a clitchî.",
+'undeleterevisions'      => '$1 modêyes ezès årtchives',
+'undeletehistory'        => "Si vos rapexhîz l' pådje, l' istwere del pådje
 serè rapexheye eto, avou totes les modêyes co ezès årtchives.
-Si ene novele pådje avou l\' minme no a stî askepieye dispoy li disfaçaedje
-di cisse chal, les rapexheyès modêyes seront metowes e l\' istwere mins
-c\' est l\' modêye do moumint, et nén l\' cisse rapexheye, ki
-srè håynêye.',
-'undeletehistorynoadmin' => 'Cist årtike a stî disfacé. Li råjhon do 
-disfaçaedje est dnêye chal pa dzo, avou les detays des uzeus k\' ont
-candjî l\' pådje divant do disfaçaedje. Li tecse di ces modêyes disfacêyes
-ni pout esse veyou ki des manaedjeus.',
-'undeleterevision' => 'Modêye disfacêye li $1',
-'undeletebtn' => 'Rapexhî!',
-'undeletereset' => 'Netyî',
-'undeletecomment' => 'Comintaire:',
-'undeletedarticle' => 'a rapexhî l\' pådje «[[$1]]»',
-# NOTE: Messages.php n' eploye nén PLURAL
-'undeletedrevisions' => '{{PLURAL:$1|ene modêye di rapexheye|$1 modêyes di rapexheyes}}',
-'undeletedpage' => '<big>\'\'\'Li pådje $1 a stî rapexheye.\'\'\'</big>
-
-Loukîz l\' [[Special:Log/delete|djournå des disfaçaedjes]] po ene djivêye des dierins disfaçaedjes eyet rapexhaedjes.',
+Si ene novele pådje avou l' minme no a stî askepieye dispoy li disfaçaedje
+di cisse chal, les rapexheyès modêyes seront metowes e l' istwere mins
+c' est l' modêye do moumint, et nén l' cisse rapexheye, ki
+srè håynêye.",
+'undeletehistorynoadmin' => "Cist årtike a stî disfacé. Li råjhon do 
+disfaçaedje est dnêye chal pa dzo, avou les detays des uzeus k' ont
+candjî l' pådje divant do disfaçaedje. Li tecse di ces modêyes disfacêyes
+ni pout esse veyou ki des manaedjeus.",
+'undeletebtn'            => 'Rapexhî!',
+'undeletereset'          => 'Netyî',
+'undeletecomment'        => 'Comintaire:',
+'undeletedarticle'       => "a rapexhî l' pådje «[[$1]]»",
+'undeletedrevisions'     => '{{PLURAL:$1|ene modêye di rapexheye|$1 modêyes di rapexheyes}}',
+'undeletedpage'          => "<big>'''Li pådje $1 a stî rapexheye.'''</big>
+
+Loukîz l' [[Special:Log/delete|djournå des disfaçaedjes]] po ene djivêye des dierins disfaçaedjes eyet rapexhaedjes.",
 
 # Namespace form on various pages
 'namespace' => 'Espåce di lomaedje:',
-'invert' => 'Tchuze å rvier',
+'invert'    => 'Tchuze å rvier',
 
 # Contributions
-#
-'contributions' => 'Ovraedjes di l\' uzeu',
-'mycontris' => 'Mi ovraedje',
-'contribsub2' => 'Po l\' uzeu $1 ($2)',
-'nocontribs' => 'Nou candjmint di trové ki corespondreut a ç\' critere la.',
-'ucnote' => 'Chal pa dzo les <b>$1</b> dierins candjmints di l\' uzeu so les <b>$2</b> dierins djoûs.',
-'uclinks' => 'Vey les $1 dierins candjmints; vey les $2 dierins djoûs.',
+'contributions' => "Ovraedjes di l' uzeu",
+'mycontris'     => 'Mi ovraedje',
+'contribsub2'   => "Po l' uzeu $1 ($2)",
+'nocontribs'    => "Nou candjmint di trové ki corespondreut a ç' critere la.",
+'ucnote'        => "Chal pa dzo les <b>$1</b> dierins candjmints di l' uzeu so les <b>$2</b> dierins djoûs.",
+'uclinks'       => 'Vey les $1 dierins candjmints; vey les $2 dierins djoûs.',
 
 'sp-contributions-newest' => 'Dierins ovraedjes',
